Page MenuHomePhabricator

File histories won't display more than 10 files on a page
Closed, ResolvedPublic

Event Timeline

matmarex created this task.Dec 9 2016, 11:22 PM
Restricted Application added projects: Multimedia, Commons. · View Herald TranscriptDec 9 2016, 11:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 326361 had a related patch set uploaded (by Bartosz Dziewoński):
ImageHistoryPseudoPager: Don't ignore limit from URL

https://gerrit.wikimedia.org/r/326361

Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 11 2016, 7:30 PM

Change 326361 merged by jenkins-bot:
ImageHistoryPseudoPager: Don't ignore limit from URL

https://gerrit.wikimedia.org/r/326361

Change 326497 had a related patch set uploaded (by Bartosz Dziewoński):
ImageHistoryPseudoPager: Don't ignore limit from URL

https://gerrit.wikimedia.org/r/326497

Change 326497 merged by jenkins-bot:
ImageHistoryPseudoPager: Don't ignore limit from URL

https://gerrit.wikimedia.org/r/326497

Mentioned in SAL (#wikimedia-operations) [2016-12-12T19:56:25Z] <thcipriani@tin> Synchronized php-1.29.0-wmf.5/includes/page/ImageHistoryPseudoPager.php: SWAT: [[gerrit:326497|ImageHistoryPseudoPager: Do not ignore limit from URL]] T152813 (duration: 00m 45s)

matmarex closed this task as Resolved.Dec 12 2016, 7:57 PM
matmarex removed a project: Patch-For-Review.

Fixed and deployed.